html, body{margin:0px; height:100%}

.headerimg {background: center top no-repeat; width:100%; height:600px; position:absolute}
#header {height:600px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position:top center; background-repeat:no-repeat}
.bcg2{background-position:top left; background-repeat:no-repeat}
.bcg3{background-position:bottom center; background-repeat:no-repeat}

#footer{font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; color:#ffffff; font-size:13px; text-decoration:none}
.footer{font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; color:#ffffff; font-size:13px; text-decoration:none}

.p {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; line-height:24px; text-decoration:none}
.p2 {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; line-height:24px; text-decoration:none}
.p3 {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 17px; color: #333333; line-height:24px; text-decoration:none}

.title { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 32px; color: #87754d; line-height:35px}
.title2 { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 26px; color: #87754d; line-height:30px}
.title3 { font-family:Antonio-Regular, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:40px}

.email {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; text-decoration:underline}
a:hover.email{text-decoration:none}
.email2 {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; text-decoration:underline}
a:hover.email2{text-decoration:none}

.form { font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:35px}
.registertext {font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; width:320px; height:48px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:0px}
.message{text-transform:none; width:320px; height:240px; overflow:auto; font-family:CrimsonText-Roman, Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:0px}

.btn {
  width:124px;
  height:38px;	
  font-family: CrimsonText-Roman;
  color: #ffffff;
  font-size: 13px;
  background: #000000;
  border: 0px;
  text-decoration: none;
}

.btn2 {
  width:140px;
  height:40px;	
  font-family: CrimsonText-Roman;
  color: #ffffff;
  font-size: 16px;
  background: #000000;
  border: 0px;
  text-decoration: none;
}

.btn3 {
  width:124px;
  height:38px;	
  font-family: CrimsonText-Roman;
  color: #87754d;
  font-size: 13px;
  background: #000000;
  border: 0px;
  text-decoration: none;
}

.btn4 {
  width:278px;
  height:38px;	
  font-family: CrimsonText-Roman;
  color: #ffffff;
  font-size: 13px;
  background: #000000;
  border: 0px;
  text-decoration: none;
}



@font-face {
  font-family: 'Antonio-Regular';
  src: url('font/Antonio-Regular.eot');
  src: url('font/Antonio-Regular.woff2') format('woff2'),
       url('font/Antonio-Regular.woff') format('woff'),
       url('font/Antonio-Regular.ttf') format('truetype'),
       url('font/Antonio-Regular.svg#Antonio-Regular') format('svg'),
       url('font/Antonio-Regular?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CrimsonText-Semibold';
  src: url('font/CrimsonText-Semibold.eot');
  src: url('font/CrimsonText-Semibold.woff2') format('woff2'),
       url('font/CrimsonText-Semibold.woff') format('woff'),
       url('font/CrimsonText-Semibold.ttf') format('truetype'),
       url('font/CrimsonText-Semibold.svg#CrimsonText-Semibold') format('svg'),
       url('font/CrimsonText-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CrimsonText-Roman';
  src: url('font/CrimsonText-Roman.eot');
  src: url('font/CrimsonText-Roman.woff2') format('woff2'),
       url('font/CrimsonText-Roman.woff') format('woff'),
       url('font/CrimsonText-Roman.ttf') format('truetype'),
       url('font/CrimsonText-Roman.svg#CrimsonText-Roman') format('svg'),
       url('font/CrimsonText-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RAGE';
  src: url('font/RAGE.eot');
  src: url('font/RAGE.woff2') format('woff2'),
       url('font/RAGE.woff') format('woff'),
       url('font/RAGE.ttf') format('truetype'),
       url('font/RAGE.svg#RAGE') format('svg'),
       url('font/RAGE.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:none;}
/* Reset body padding and margins */
body { margin:0; padding:0; }

#header_container {border:0px; height:164px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:20px; margin:0 auto; width:100%; text-align:center; z-index:9999;}

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -70px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 70px;
}
.site-footer {
	background:url(images/bcg_footer.jpg);
}